will 3.26.2-1ubuntu2 be backported for 18.04?

Asked by George on 2018-11-01

Launchpad Bug Tracker 1798399 This bug was fixed in the package totem - 3.26.2-1ubuntu2. and works in cosmic 18.10. Will there be a package available for bionic (18.04) in bionic-backports perhaps?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu totem Edit question
Assignee:
No assignee Edit question
Last query:
2018-11-02
Last reply:
2018-11-02
Manfred Hampl (m-hampl) said : #1

I am not able to judge whether bug 1798399 is also valid for the version of totem in bionic, but if that is the case, then I suggest that you create a bug report, or add a comment to bug 1798399 to request that the change for cosmic be backported also to bionic.

George (3grciii) said : #2

Actually, bug 1798399 was originally reported for bionic. the fix was released for cosmic. See the bug report for more detail.

Manfred Hampl (m-hampl) said : #3

Sorry, I overlooked that the bug was originally filed for bionic.

For requesting a backport see also https://wiki.ubuntu.com/UbuntuBackports

Can you help with this problem?

Provide an answer of your own, or ask George for more information if necessary.

To post a message you must log in.